function squares() {
	var id=0;
	var s1="<img src='images/0.png' class='square' id='";
	var s2="' onClick='square_clicked(this);' v='0' a='7' sn='0'>";
	var n=0;
	var s3="<div class='count right' id='n";
	var s4="' onClick='counter_clicked(this);'>0</div>";
	for (var r=0;r<10;r++) {
		document.write("<div class='row'>");
		for (var c=0;c<10;c++) {
			document.write(s1+id+s2);
			id++;
		}
		document.write(s3+n+s4);
		n++;
		document.write('</div>');
	}
	var s3="<div class='count bottom' id='n";
	document.write("<div class='row'>");
	for (var c=0;c<10;c++) {
		document.write(s3+n+s4);
		n++;
	}
	document.write('</div>');
}
